package ru.yandex.direct.api.v5.security.exception;

import ru.yandex.direct.api.v5.ApiFaultTranslations;

public class NoRegistrationException extends AuthenticationException {

    public NoRegistrationException(String internalMessage) {
        super(internalMessage, 58, ApiFaultTranslations.INSTANCE.noRegistration(),
                ApiFaultTranslations.INSTANCE.detailedNoRegistration());
    }
}
